ul.autocompleter-choices {
	position:				absolute;
	margin:					0;
	padding:				0;
	list-style:				none;
	background-color:		#fff;
	color:					#000;
	text-align:				left;
	font-family:			Verdana, sans-serif;
	z-index:				50;
	border-left:				1px solid #e5e5e5;
	border-bottom:				1px solid #e5e5e5;
	border-right:				1px solid #e5e5e5;
	width: 269px !important;
}

ul.autocompleter-choices li {
	position:				relative;
	margin:					0px 0 0 0;
	padding:				4px 8px;
	display:				block;
	float:					none !important; 
	cursor:					pointer;
	font-weight:			normal;
	white-space:			nowrap;
	font-size:				1.1em;
	line-height:			1.5em;
	border-top:				1px solid #fff;
	border-bottom:			1px solid #fff;
}

ul.autocompleter-choices li.autocompleter-selected {
	color:					#000;
	border-top:				1px solid #e1001f;
	border-bottom:			1px solid #e1001f;
}

ul.autocompleter-choices span.autocompleter-queried {
	display:				inline;
	float:					none;
	font-weight:			bold;
	margin:					0;
	padding:				0;
}

ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried {
	color:					#000;
}